# -*- coding: utf-8 -*-
import django
from application_settings import provide_default_settings
from django.core.exceptions import ImproperlyConfigured

try:
    provide_default_settings(__name__)
except ImproperlyConfigured:
    # thx-contrib-pdf must work also without Django
    # TODO: TestMe
    pass

if django.VERSION < (3, 2):
    default_app_config = 'thx.contrib.pdf.apps.PdfConfig'
